

/*sitemesh */
 .welcomeBanner{width:100%;height:30px;
 background:url(../images/first/notamis_order_top_banner.png) repeat-x;
}
 .loginBanner{ width:300px;height:30px;line-height:30px;margin:0 auto; text-align:center;/* font-size:100% */;
color:white; }
 .loginBanner a{color:#80BEE1;text-decoration:underline;display:block;text-align:center;}
.loginBanner ul li{list-style:none;float:left;margin-right:10px;}
.loginBanner ul li a{/* font-size:100%; */}


.topDivBannerMain{ clear:both;width:100%;height:250px;background:url(../images/first/notamis_order_top_banner.png) repeat-x;  z-index:1;}
.topDivBanner{width:100%;/*20190801*/height:250px;/*clear:both;*/ } 
.topDivBanner .topDiv{float:left;  width:1200px; padding:0;margin:0;height:250px; background:url(../images/first/notamis_order_top.png )  repeat-x;  z-index:13;}
.topDivBanner .topDivRight{padding-top:20px;height:230px;width:400px;float:left;}
.topDivRight a{color:#80BEE1;text-decoration:underline;}
.topDivRight ul li{list-style:none;float:left;margin-right:10px;font-size:100%;}
.topDivRight ul li a{font-size:100%;}
.topDivBanner{color:#80BEE1;}

.centerDiv{width:900px;margin:0 auto;background:rgb(248,248,248);padding:20px; } 

.topDivBanner .decNav{padding-top:200px; padding-left:250px;   top:0px;width:900px;   /*20190801*/margin:0 auto;}
.topDivBanner .decNav li {color:#FFF;float:left; margin-right:15px;display:block; font-size:20px;width:160px;height:35px;height:35px;line-height:35px; font-weight:bold; text-align:center; border:2px solid white;}
.topDivBanner .decNav li a{color:#FFF; text-decoration:none;display:block; width:160px;}
.topDivBanner .decNav li a:hover {background:#FFF;color:#000;}

.nav_bottomBanner{clear:both;float:left;margin:0 auto;width:100%; height:232px;background:#3D3D3D/*url(../images/first/notamis_order_bottom_banner.png)*/;z-index:10}  
.nav_bottom{width:700px;margin:0 auto;height:232px;background:#3D3D3D/*url(../images/first/notamis_order_bottom.png) no-repeat*/;z-index:20}
.nav_bottom ul{padding-top:40px;color:white;font-family:'Microsoft YaHei';list-style-type:none;}
.nav_bottom ul li{height:30px;line-height:30px;text-align:center;}
.nav_bottom  a{color:white;}